## kdeartwork 4.8.4

=== wallpapers/CMakeLists.txt ===
install(DIRECTORY Aghi DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Atra_Dot DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Blue_Curl DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Chess DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Code_Poets_Dream DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Colorado_Farm DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Curls_on_Green DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Damselfly DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Emotion DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY EOS DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Ethais DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Evening DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Field DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Fields_of_Peace DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Flower_drops DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Golden_Ripples DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Green_Concentration DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY HighTide DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Holiday_Cactus DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Korea DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Ladybuggin DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Leafs_Labyrinth DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Midnight_in_Karelia DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Quadros DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Red_Leaf DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Skeeter_Hawk DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Spring_Sunray DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY The_Rings_of_Saturn DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY There_is_Rain_on_the_Table DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Vector_Sunset DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Yellow_Flowers DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
