=== debian/changelog ===
kdeartwork (4:4.8.4-5) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * I still missed a "lesser" in the GPL-3+ license on debian/copyright.
  * Add a missing Copyright field in debian/copyright.

  [ José Manuel Santamaría Lema ]
  * Fix some lintian warnings about the copyright file: a couple of sytax
    errors, and add the "Expat" license.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Jan 2013 15:04:37 -0300

kdeartwork (4:4.8.4-4) unstable; urgency=low

  * Add myself to Uploaders.
  * Fix GPL-3+ license on debian/copyright. Thanks Adam Barratt for noticing.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Jan 2013 12:50:33 -0300

kdeartwork (4:4.8.4-3) unstable; urgency=low

  * Update debian/copyright (Closes: #697554).
    Switch to debian-copyright format 1.0.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 Jan 2013 13:35:46 -0300

kdeartwork (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Raise the version of the conflict against kdebase-workspace-data
    in kdewallpapers. (Closes: #679008)
  * Try to improve the description of kdewallpapers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 28 Jun 2012 22:53:38 -0300

kdeartwork (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).
  * Add watch file.
  * Fix Priority and Section of transitional package kde-icons-nuvola.

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin and M. Casadevall.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 10:08:16 +0100

kdeartwork (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:21 +0100
