=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kdeartwork
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
- Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>,
- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
+ Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.8), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
- xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
- libqt4-opengl-dev, libeigen2-dev, xscreensaver-screensaver-bsod,
- xscreensaver-screensaver-webcollage, libkexiv2-dev, pkg-config
-Standards-Version: 3.9.3
+ kde-workspace-dev (>= 4:4.7.1), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ xscreensaver, xscreensaver-data, xscreensaver-gl,
+ libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
+ libkexiv2-dev, pkg-config
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git
 
 Package: kdeartwork
 Architecture: all
@@ -53,11 +52,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.7.0)
-Breaks: kdebase-workspace-data (<< 4:4.7.0)
-Description: extra KDE artwork wallpapers for the KDE Plasma Workspaces
- This package contains more additional wallpapers for KDE Plasma Workspaces,
- in addition to the ones provided with kde-wallpapers.
+Replaces: kdebase-workspace-data (<< 4:4.6.0), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2),
+ kde-wallpapers (<< 4:4.7.95)
+Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.7.95)
+Description: wallpapers released with KDE Plasma Workspaces
+ This package contains additional wallpapers for KDE Plasma Workspaces.
  .
  This package is part of the KDE artwork module.
 
@@ -72,9 +71,7 @@
  This package is part of the KDE artwork module.
 
 Package: kde-icons-nuvola
-Section: oldlibs
-Architecture: all
-Priority: extra
+Architecture: all
 Depends: ${misc:Depends}, nuvola-icon-theme
 Description: transitional package for Nuvola icon theme
  Transitional package for ease upgrading from Nuvola icons as shipped
@@ -140,19 +137,32 @@
 
 Package: kscreensaver-xsavers
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data, xscreensaver-data-extra, xscreensaver-screensaver-bsod
-Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
-Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
+Replaces: kscreensaver-xsavers-extra (<< 4:4.5.80-0ubuntu3~)
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
  screensavers.
  .
  This package is part of the KDE artwork module.
 
+Package: kscreensaver-xsavers-extra
+Architecture: any
+Depends: ${shlibs:Depends}, kde-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
+Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Description: universe xscreensaver support
+ This package allows KDE to use the "extra" XScreenSaver collection
+ of screensavers from universe.
+ .
+ The official screensavers can be found in the 'kscreensaver' package.
+ .
+ This package is part of the KDE artwork module.
 
 Package: kscreensaver-xsavers-webcollage
 Architecture: all
-Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, miscfiles, netpbm
+Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, 
+ miscfiles, netpbm, kscreensaver-xsavers-extra
 Description: webcollage screensaver support for KScreenSaver
  This package allows KScreenSaver to use the WebCollage screensaver, which
  downloads random pictures from the internet to create a collage.
