## kdeartwork 4.9.2

=== debian/changelog ===
kdeartwork (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 00:51:28 -0400

kdeartwork (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:19:02 +0100

kdeartwork (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:18:22 +0530

kdeartwork (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:34:41 +0100

kdeartwork (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:12:49 +0200

kdeartwork (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge from Debian git repository, remaining changes:
    - Don't add xscreensaver-data-extra, xscreensaver-gl-extra,
      xscreensaver-screensaver-bsod and xscreensaver-screensaver-webcollage
      build-dependencies (Universe)
    - kscreensaver-xsavers not depends on xscreensaver-data-extra,
      xscreensaver-screensaver-bsod
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - kscreensaver-xsavers replaces old kscreensaver-xsavers-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Keep kubuntu_01_cmake_find_xscreensaver.patch
    - Do not build OpenGL screensavers on armel and armhf in debian/rules and
      debian/control and add kscreensaver.install.{armel,armhf}
  * New upstream beta release.
    - Update plasma-desktopthemes-artwork.install
  * Change kscreensaver-xsavers-extra to Architecture: all.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 05 Jun 2012 12:01:20 +0200

kdeartwork (4:4.8.3-0r0) UNRELEASED; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 22:55:02 +0200
