=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.7.1), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.9.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
@@ -52,9 +52,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.6.0), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2),
- kde-wallpapers (<< 4:4.7.95)
-Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.7.95)
+Replaces: kdebase-workspace-data (<< 4:4.6.0)
+Breaks: kdebase-workspace-data (<< 4:4.6.0)
 Description: wallpapers released with KDE Plasma Workspaces
  This package contains additional wallpapers for KDE Plasma Workspaces.
  .
@@ -139,7 +138,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
 Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
-Replaces: kscreensaver-xsavers-extra (<< 4:4.5.80-0ubuntu3~)
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
  screensavers.
@@ -147,7 +145,7 @@
  This package is part of the KDE artwork module.
 
 Package: kscreensaver-xsavers-extra
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, kde-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
 Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
 Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
