=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.9.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.9.4), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
