## kdeartwork 4.9.5

=== debian/changelog ===
kdeartwork (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:30:26 +0100
