## kdeartwork 4.10.0

=== debian/changelog ===
kdeartwork (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:44:44 +0000

kdeartwork (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:23:02 +0000

kdeartwork (4:4.9.97-0ubuntu2) raring; urgency=low

  * kdewallpapers breaks/replaces kde-wallpapers << 4:4.9.97 as wallpapers
    were moved

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 09 Jan 2013 12:18:02 +0000

kdeartwork (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:29:57 +0100

kdeartwork (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release
  * New files in plasma-desktopthemes-artwork.install

  [ Philip Muškovac ]
  * kdewallpapers breaks/replaces kde-wallpapers << 4:4.9.95 as wallpapers
    were moved

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:24:00 +0000

kdeartwork (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:46:43 +0000

kdeartwork (4:4.9.80-0ubuntu2) raring; urgency=low

  * Fix file list in debian/kdeartwork-theme-window.install

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 22:28:58 -0500

kdeartwork (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:52:29 +0000

kdeartwork (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:29:28 +0100

kdeartwork (4:4.8.3-0r0) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.6.0-0ubuntu2) raring; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:34 +0000

kdeartwork (4:4.5.1-0r2) raring; urgency=low

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Change the or'ed kdelibs-data (kde3) dependency of kdeartwork to
    kdelibs5-data (kde4). (Closes: #591616)

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Update installed files.
  * Make kdeartwork-theme-window an arch: all package.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.5.
  * Update replaces: kdewallpapers replaces kdebase-workspace-data << 4:4.5.0.
  * Make the kdeartwork metapackage also depend on kdeartwork-theme-window.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 01 Sep 2010 23:03:08 +0300

kdeartwork (4:4.0.73-1) raring; urgency=low

  * New upstream snapshot.

 -- Fathi Boudra <fabo@debian.org>  Sat, 10 May 2008 14:38:18 +0200
