=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.9.5), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.10.0), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
@@ -52,8 +52,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.6.0)
-Breaks: kdebase-workspace-data (<< 4:4.6.0)
+Replaces: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.9.97)
+Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.9.97)
 Description: wallpapers released with KDE Plasma Workspaces
  This package contains additional wallpapers for KDE Plasma Workspaces.
  .
