## kdeartwork 4.10.2

=== debian/changelog ===
kdeartwork (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:42:52 +0200

kdeartwork (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move kde-icons-nuvola transitional package to oldlibs/extra to make
    lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:29:37 +0000
