=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.10.0), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.10.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
@@ -70,6 +70,8 @@
  This package is part of the KDE artwork module.
 
 Package: kde-icons-nuvola
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, nuvola-icon-theme
 Description: transitional package for Nuvola icon theme
