## kdeartwork 4.11.2

=== debian/changelog ===
kdeartwork (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:09:36 +0100

kdeartwork (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:17:28 +0100

kdeartwork (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:08:46 +0100

kdeartwork (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:18:09 +0100

kdeartwork (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:05 +0000

kdeartwork (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:08:22 +0100

kdeartwork (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Add explicit buil-dep on libx11-xcb-dev (for archs other than armhf it was
    an implicit build-dep pulled in by another package)
    - Needed for X11/Xlib-xcb.h

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Jun 2013 01:56:45 -0400

kdeartwork (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream beta release 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:02:19 +0100

kdeartwork (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:22:33 +0100

kdeartwork (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add missing override to rules to add no gl setting on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Jun 2013 17:17:03 +0000

kdeartwork (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian
    - Do not build OpenGL screensavers on armel and armhf in debian/rules and
      debian/control and add kscreensaver.install.{armel,armhf}
  * Drop package kscreensaver-xsavers-extra not needed now we are in universe

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:32 +0000

kdeartwork (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Make kdewallpapers break/replace kde-wallpapers < 4.10, as wallpapers
    of it moved here.

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 14:07:09 +0000

kdeartwork (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-workspace-dev build dependency to 4:4.10.
  * Update installed files.
  * Add lintian overrides for hardening-no-fortify-functions.

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 19:46:50 +0000
