=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  kde-workspace-dev (>= 4:4.11.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev, xscreensaver-screensaver-bsod,
- xscreensaver-screensaver-webcollage, libkexiv2-dev (>= 4:4.11.2), pkg-config
+ xscreensaver-screensaver-webcollage, libkexiv2-dev (>= 4:4.12.3), pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
